function  Qi = Qsigi(V)
% Inhibitory sigmoid function for Wright model
% Previous Liley defn: 
% 	sig = Si_max./(1 + exp(-gi*(h - theta_i)) );

global H

gain = pi/(sqrt(3) * H.sigma_i);
temp = 1./(1 + exp(-gain*(V - H.theta_i)));
Qi   = H.Qi_max * temp;
return