function  d_Qi = d_Qsigi(V)
% d/dV derivative of inhibitory sigmoid function for Wright model

global H

gain = pi/(sqrt(3) * H.sigma_i);
E  = exp(-gain*(V - H.theta_i));
d_Qi = gain * H.Qi_max * E ./ (1 + E).^2;
return