function  Qe = Qsige(V)
% Excitatory sigmoid function for Wright model; input V in millivolts
% Previous Liley defn: 
%	sig = Se_max./(1 + exp(-ge*(h - theta_e)) );

global H

gain = pi/(sqrt(3) * H.sigma_e);
temp  = 1./(1 + exp(-gain*(V - H.theta_e)));
Qe    = H.Qe_max * temp;
return