function  d_Qe = d_Qsige(V)
% d/dV derivative of excitatory sigmoid function for Wright model; 
% input V in millivolts

global H

gain = pi/(sqrt(3) * H.sigma_e);
E = exp(-gain*(V - H.theta_e));
d_Qe = gain * H.Qe_max * E ./ (1 + E).^2;
return