function perturbation(t)
% This function apply a perturbation if the user want to kick change
global I;
if I.kicker == true
    [kickTime kickVoltage x_area y_area deltat del_Vrest ...
        kick_division_period] = deal(I.kickTime, I.kickVoltage, ...
        I.x_area, I.y_area, I.deltat, I.del_Vrest, I.kick_division_period);
    % How frequently and for how long do we apply a kick for. 10 mV for 0.1
    % s generally good
    if (mod(t*deltat-1,kick_division_period) < kickTime)
        %Apply kick to area
        I.del_Vrest_mat(x_area,y_area) = del_Vrest + kickVoltage;
    else
        %remove kick
        I.del_Vrest_mat(x_area,y_area) = del_Vrest;
    end
end
return